<webobject name = "OptForm">
  <webobject name = "ContainerEnveloppeExtourneSelection">
    <webobject name = "DisplayNiveauOrganSelection">
      <webobject name = "ChoixNiveauOrganObserver">
        <webobject name = "NiveauUB" />
        <webobject name = "LabelNiveauUB">UB</webobject>
        <webobject name = "NiveauCR" />
        <webobject name = "LabelNiveauCR">CR</webobject>
      </webobject>
    </webobject>

    <webobject name = "ContainerListeEnveloppes">
      <webobject name = "FiltresContainer">
        <webobject name = "LabelFiltreUB"><webobject name = "LabelFiltreUBContent" /></webobject>
        <webobject name = "FiltreUB" />
        <webobject name = "IfFiltreCREnabled">
          <webobject name = "LabelFiltreCR"><webobject name = "LabelFiltreCRContent" /></webobject>
          <webobject name = "FiltreCR" />
        </webobject>
        <webobject name = "FiltreSeulementDisponibleObserver">
          <webobject name = "LabelFiltreSeulementDisponible"><webobject name = "LabelFiltreSeulementDisponibleContent" /></webobject>
          <webobject name = "FiltreSeulementDisponible" />
        </webobject>
        <webobject name = "BtAppliquerFiltres" />
        <webobject name = "HiddenActionFiltrer" />
      </webobject>
      <webobject name = "ListeEnveloppesEmpty">
        <p class="ligne box">
          Aucune enveloppe trouv&eacute;e
        </p>
      </webobject>
      <webobject name = "ListeEnveloppesNotEmpty">
        <div class = "box listeBonDeCommande listeSelection" style = "margin: 0px; height:393px;">
          <table>
            <colgroup>
              <col class = "alignToCenter" />
              <col class = "alignToLeft useMaxWidth" />
              <col class = "alignToCenter" />
              <col class = "alignToRight" />
              <col class = "alignToCenter" />
              <webobject name = "IfFiltreCREnabled">
                <col class = "alignToCenter" />
              </webobject>
            </colgroup>
            <thead>
              <tr>
                <th>&nbsp;</th>
                <th>Ligne budg&eacute;taire</th>
                <th class = "nowrap">Type de cr&eacute;dit</th>
                <th class = "nowrap">Consomm&eacute;</th>
                <th class = "nowrap">Disponible</th>
              </tr>
            </thead>
            <tbody>
              <webobject name = "ListeEnveloppes">
                <td class = "alignToLeft useMaxWidth"> <webobject name = "LigneBudgetaireEnveloppe" /> </td>
                <td class = "alignToCenter"><webobject name = "TypeCreditEnveloppe" /></td>
                <td class = "alignToRight"><webobject name = "ConsommeEnveloppe" /></td>
                <td class = "alignToRight"><webobject name = "DisponibleEnveloppe" /></td>
              </webobject>
            </tbody>
          </table>
        </div>
      </webobject>
    </webobject>
  </webobject>
  <webobject name = "IfNiveauOrganSelectionHidden">
    <div class="blocInfo">
    	L'application est actuellement configurée pour afficher les enveloppes par
    	<webobject name = "IfFiltreUBEnabled">
    	  <webobject name = "LabelUB" />.
    	</webobject>
    	<webobject name = "IfFiltreCREnabled">
    	  <webobject name = "LabelCR" />.
    	</webobject>
    </div>
  </webobject>
  <div class="blocInfo">Les sources de crédits disponibles tiennent compte de vos droits sur l'organigramme budgétaire.</div>
</webobject>